import request from '@/utils/request'

// 查询暂存柜列表
export function zcg_list(query) {
  return request({
    url: '/system/business/zcg/list',
    method: 'get',
    params: query
  })
}

// 查询暂存柜详情
export function zcg_info(query) {
  return request({
    url: '/system/business/zcg/info',
    method: 'get',
    params: query
  })
}

// 钥匙归还
export function zcg_ysgh(data) {
  return request({
    url: '/system/business/zcg/ysgh',
    method: 'post',
    data: data
  })
}


//批量钥匙归还
export function zcg_ysghBatch(data) {
  return request({
    url: '/system/business/zcg/ysghBatch',
    method: 'post',
    data: data
  })
}

//钥匙发放
export function zcg_ysff(data) {
  return request({
    url: '/system/business/zcg/ysff',
    method: 'post',
    data: data
  })
}

